Subject: Re: bug#73730: 31.0.50; Support for color fonts on MS-Windows

From: Cecilio Pardo <[email-masked]>
Date: Thu, 10 Oct 2024 18:46:24 +0200

> I'd guess DWRITE_RENDERING_MODE_DEFAULT should be the first choice?
> And if it gets you corrupted glyphs on display, this is something that
> needs debugging, I think.  Maybe the code which processes the glyphs,
> which you basically copied from w32font.c, needs some adjustment for
> DirectWrite or something?

It draws well, but when measuring character sizes it gives fractional 
values, not integers. Anyway, I will investigate it throroughly.